Announcement

Collapse

BEELINK AP34 ULTIMATE FREAKTAB GIVEAWAY


Yet Time for an nother Big Giveaway!
This thime with 3 BEELINK AP34 ULTIMATE.
Got here to Enter the Game:
http://freaktab.com/forum/main-categ...aktab-giveaway
See more
See less

FTMC Jarvis

Collapse
This is a sticky topic.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Originally posted by isaack
    thank you both btr11 and jimbonice

    I've been using the video settings without any changes and haven't had any issues.

    Sent from my SM-N900W8 using Tapatalk

    Comment


    • Is the source code fo this application available anywhere? I would like to add my own crash reporting.

      Comment


      • Thank you! Works great on my amlogic s805. Awesome job.┬*

        Comment


        • Originally posted by andy_x View Post
          Thank you! Works great on my amlogic s805. Awesome job.┬*
          What box do you have? Does adjust refresh rate works for you?

          Comment


          • Originally posted by android_dev View Post
            Is the source code fo this application available anywhere? I would like to add my own crash reporting.
            a few pages back!

            Comment


            • Originally posted by albsat View Post

              What box do you have? Does adjust refresh rate works for you?
              I have the MXQ 1gb ram. I have not tried changing the refresh rate.

              Comment


              • Hi!
                First of all, thanks for the great work on FTMC. Has anyone tried using "IPTV Simple Client" in the new version? I can not make it work.

                Comment


                • superceleron Is there also an Allwinner A10 build available? Great that you support Android 4.X

                  Comment


                  • Originally posted by W00fer View Post
                    superceleron Is there also an Allwinner A10 build available? Great that you support Android 4.X
                    that would be the general/aml build, but specific for Allwinner devices like RK one... nop!

                    Comment


                    • Has a new version been released to patch the security concerns that Kodi 17.3 will be taking care of? Right now I'm running the Mygica apk and those boys haven't moved a muscle so I'm looking for something to move onto.

                      Comment


                      • Originally posted by Esbruga View Post
                        Hi!
                        First of all, thanks for the great work on FTMC. Has anyone tried using "IPTV Simple Client" in the new version? I can not make it work.
                        Yes, it works for me. In the configuration of the iptv simple client, in general tab I put the address of the list and I removed the option "cache┬*m3u at local storage". In the channels logos tab I put the address of the logos too (optional). After that you must enable on TV settings, general tab. If doesn't work, untick enable, then tick enable again.

                        Comment


                        • Originally posted by superceleron View Post

                          a few pages back!
                          Thanks. I found the following link : http://freaktab.org/d93ea810f5de9ae2 - will this always be up to date, or will a new link be available for newer versions. I had read you are planning on getting it into version control. Has that been done yet?

                          Comment


                          • Originally posted by superceleron View Post

                            that would be the general/aml build, but specific for Allwinner devices like RK one... nop!
                            Would it be hard to replace the LIBVDPAU etc by the various patched ones?

                            Would love to run it on my Allwinner box but it has no Kodi for Linux due to hardware acceleration not present in 4.x kernels.

                            Comment


                            • I'm not sure if is the right place. I have read though about 30 odd pages on this topic hoping someone else had the same issue but figured I would ask as I couldn't find anything.
                              I have a GPD Q9 tablet with KitKat 4.4.4 on it and tried the update build 28 but couldn't get it to work as it would show the FTMC screen with a progress bar but then would crash after it had finished saying "Ftmc has stopped". So I decided to work my way back through the builds and surprise 23 and 24 worked no problems but nothing newer would work.

                              Now I don't know how to pull any log files(if I had instructions, no problems) but would like to see if I could get it to work or if I had done something wrong. If I could help in any way or get some help on this issue that would be brilliant.

                              Comment


                              • Originally posted by cdzo72 View Post
                                Has a new version been released to patch the security concerns that Kodi 17.3 will be taking care of? Right now I'm running the Mygica apk and those boys haven't moved a muscle so I'm looking for something to move onto.
                                Yes

                                Originally posted by android_dev View Post

                                Thanks. I found the following link : http://freaktab.org/d93ea810f5de9ae2 - will this always be up to date, or will a new link be available for newer versions. I had read you are planning on getting it into version control. Has that been done yet?
                                Yes i have version control now, but only on my pc.
                                And it will be a newer link for up to date versions when i can!

                                Originally posted by W00fer View Post

                                Would it be hard to replace the LIBVDPAU etc by the various patched ones?

                                Would love to run it on my Allwinner box but it has no Kodi for Linux due to hardware acceleration not present in 4.x kernels.
                                Well i cant help you on that m8, allwinner for me its simple to forget!

                                Originally posted by fenixguyver View Post
                                I'm not sure if is the right place. I have read though about 30 odd pages on this topic hoping someone else had the same issue but figured I would ask as I couldn't find anything.
                                I have a GPD Q9 tablet with KitKat 4.4.4 on it and tried the update build 28 but couldn't get it to work as it would show the FTMC screen with a progress bar but then would crash after it had finished saying "Ftmc has stopped". So I decided to work my way back through the builds and surprise 23 and 24 worked no problems but nothing newer would work.

                                Now I don't know how to pull any log files(if I had instructions, no problems) but would like to see if I could get it to work or if I had done something wrong. If I could help in any way or get some help on this issue that would be brilliant.
                                Well if 24 works and after that none work, i think you tablet m8 have missing ssl libs!
                                But without a log its hard to know!

                                Comment

                                Working...
                                X